The Joomla! Extensions Directory ™

Gitt Moller

Reviews(1)
 
byGitt Moller, February 27, 2010
eXtplorer
This was a good and essential component , but now that I have updated to Joomla 15.1.5, this component cannot be installed and I don´t find much useful and understandable help to be able to fix this problem. Any chance of a version compatible with Joomla 15.1.5 ? I put a rating of excellent for the component, but now that it doesn´t work in Joomla 15, I can´t really rate it now.